
* { margin: 0; padding: 0; outline: 0;}

h1 {font-weight: lighter; }
h2 {font-weight: lighter; }


body{  widht: 100%;height:100%;margin:0 auto; overflow-x: hidden; overflow: -moz-scrollbars-vertical;overflow-y: scroll;}

/* imagem e videos responsivos */
img {max-width:100%;}
.boxVideo {position: relative; padding-bottom: 56.25%;height: 0;margin:0 auto;}
.boxVideo iframe {position:absolute;width: 100%;height: 100%;}
/* fim imagem e videos responsivos */

/* topo da home incluindo menu*/
#topo {width:100%; height:90px; background-color:#ffffff;position:fixed;}
#matematica {width:48%; height:60px;  font-family: calibri, arial, century; font-size:24px;padding-left:2%;color:#000000;float:left;}
#explicamat {width:48%; height:60px;   font-family:calibri, arial, century;font-size:44px; padding-right:2%;color:#efefef;float:left;text-align:right; font-weight: lighter;}

#navegacao {width:98%; height:28px;border-top:1px solid #efefef;border-bottom:1px solid #efefef;background-color:#ffffff;color:#000000; font-family:calibri, arial, century;font-size:22px;  float:left;padding-left:2%; font-weight: lighter;}
.navegacaolink {color:#cd3367; text-decoration: none; }





#fundoaulas {width:100%; height:2400px;background-color:#efefef; }
#colunaaulas {width:99%; height:600px;margin-left:0.5%; margin-right:0.5%;  float:left; font-family:calibri, arial, century;font-size:22px; color:#000000;margin-top:90px;}

.assunto {width:97%;padding-left:1%;float:left;margin-left:1%;margin-right:1%; height:29px;line-height:150%; text-align:left;font-family:calibri, arial, century;font-size:16px; color:#000000;background-color:#efefef;font-weight: lighter;margin-top:10px;border-top:1px solid #999999;}

.aula {width:100%;height:110px;float:left;background-color:#efefef;}
.numeroaula {width:48%; height:27px; float:left;background-color:#efefef; font-family:calibri, arial, century;font-size:22px;color:#000000;margin-left:1%;margin-right:1%;text-align:center;font-weight: lighter;border-bottom:1px solid #efefef;border-top:2px solid #efefef;}
.texto {width:22%; height:70px; background-color:#f5f5f5;  font-family: calibri, arial, century; font-size:18px;font-weight: lighter;float:left;margin-left:1.5%;margin-right:1.5%;margin-bottom:5px;margin-top:5px;}
.texto a{width:98%; height:70px; background-color:#f5f5f5;  font-family: calibri, arial, century; font-size:18px;font-weight: lighter;display:block;text-decoration: none;margin-left:1%;margin-right:1%;color:#cd3367;}
.textositeantigo {width:22%; height:70px; background-color:#f5f5f5;  font-family: calibri, arial, century; font-weight: lighter;float:left;margin-left:1.5%;margin-right:1.5%;margin-bottom:5px;margin-top:5px;font-size:16px;text-decoration: none;}
.textositeantigo a{color:#cd3367; text-decoration:none;}

#rodape {width:100%; height:15px;background: #000000; text-align:center; font-family:calibri, arial, century;font-size:45px; color:#000000; padding-top:5px;float:left;text-decoration: none;}



@media only screen and (max-width: 900px){

#fundoaulas { height:4200px; }

#colunaaulas {height:900px;}

.assunto {width:90%;padding-left:5%;padding-right:5%; height:50px;font-size:16px; }

.aula {height:230px;}
.texto {width:48%;  font-size:18px;margin-left:1%;margin-right:1%;margin-bottom:5px;margin-top:5px;}
.textositeantigo {width:48%; margin-left:1%;margin-right:1%;margin-bottom:5px;margin-top:5px;font-size:18px;}



	
}











@media only screen and (max-width: 620px){

#topo { height:70px; }
#matematica { width:100%;height:40px;font-size:16px;text-align:center;padding-left:0%;}
#explicamat { display:none; }

#navegacao {width:98%; height:28px;font-size:18px; padding-left:2%; }

#alerta {height:35px; padding-top:75px;font-size:14px;}
#alerta a{ height:35px; }
#examenacional { height:35px; padding-top:2px;font-size:14px; }
#examenacional a{ height:35px; }



}






@media only screen and (max-width: 480px){

#topo { height:70px; }
#matematica { width:100%;height:40px;font-size:14px;text-align:center;padding-left:0%;}
#explicamat { display:none; }

#navegacao {width:98%; height:28px;font-size:16px; padding-left:2%; }



#fundoaulas { height:6900px; }

#colunaaulas {width:100%; height:3000px;margin-left:0%; margin-right:0%; font-size:22px; }

.assunto {width:90%;padding-left:5%;padding-right:5%; height:60px;font-size:12px; }


.aula {height:380px;}
.texto {width:98%;  font-size:18px;margin-left:1%;margin-right:1%;margin-bottom:5px;margin-top:5px;}
.textositeantigo {width:98%; margin-left:1%;margin-right:1%;margin-bottom:5px;margin-top:5px;font-size:18px;}


}








































